/*
 Theme Name:     Valenti Child
 Theme URI:      http://themeforest.net/user/cubell
 Description:    Valenti Child Theme
 Author:         Cubell
 Author URI:     http://themeforest.net/user/cubell
 Template:       valenti
 Version:        1.1
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent's CSS.
-------------------------------------------------------------- */

.header {
background: rgba(27, 27, 27, 0.95);
}

/* fix top nav icon spacing */
.fa-calendar:before, .fa-camera-retro:before {
    display: block;
    margin-top: 10px;
}

/* homepage cat menu */
ul#menu-homepage-category-menu li {list-style-type:none;}

ul#menu-homepage-category-menu li a:link {
	font-family: Oswald, sans-serif;
	font-size: 34px;
	font-weight: bold;
	display: block;
	padding-left: 60px;
	background-image: url(images/lb-no-bubble-cat-icons.png);
	background-repeat: no-repeat;
	margin-bottom:2px;
}
	
ul#menu-homepage-category-menu li a:link,
ul#menu-homepage-category-menu li a:visited { 
	color: #ffffff ;
}

/* See */	
ul#menu-homepage-category-menu li#menu-item-874 a:link {
	background-color: #00bccc;
	background-position:0 -2px;
}
/* Stay */
ul#menu-homepage-category-menu li#menu-item-880 a:link {
	background-color: #993389;
	background-position:0 -68px;
}
/* Eat */
ul#menu-homepage-category-menu li#menu-item-875 a:link {
	background-color: #cc3333;
	background-position:0 -136px;
}
/* Play */
ul#menu-homepage-category-menu li#menu-item-877 a:link {
	background-color: #209566;
	background-position:0 -202px;
}
/* Love */
ul#menu-homepage-category-menu li#menu-item-879 a:link {
	background-color: #e26999;
	background-position:0 -269px;
}
/* Shop */
ul#menu-homepage-category-menu li#menu-item-878 a:link {
	background-color: #3366a6;
	background-position:0 -336px;
}
/* Meet */
ul#menu-homepage-category-menu li#menu-item-876 a:link {
	background-color: #f58f33;
	background-position:0 -403px;
}
/* My Day */
ul#menu-homepage-category-menu li#menu-item-873 a:link {
	background-color: #9ebb33;
	background-position:0 -468px;
}

/* ---- Category icons -----*/
h1#cb-cat-title i {
	display: inline-block;
	width: 60px;
	height: 64px;
	background-image:url(images/lb-bubbled-cat-icons.png);
	background-repeat:no-repeat;
	vertical-align: middle;
}
/* See - Category */
body.category-49 h1#cb-cat-title i {
	background-position: 0 0;
}
/* Stay - Category */
body.category-4 h1#cb-cat-title i {
	background-position: 0 -68px;
}
/* Eat - Category */
body.category-5 h1#cb-cat-title i {
	background-position: 0 -136px;
}
/* Play - Category */
body.category-35 h1#cb-cat-title i {
	background-position: 0 -200px;
}
/* Love - Category */
body.category-33 h1#cb-cat-title i {
	background-position: 0 -267px;
}
/* Shop - Category */
body.category-10 h1#cb-cat-title i {
	background-position: 0 -334px;
}
/* Meet - Category */
body.category-34 h1#cb-cat-title i {
	background-position: 0 -400px;
}
/* Meet - Category */
body.category-1 h1#cb-cat-title i {
	background-position: 0 -467px;
}
/* ----End Category Icons---- */

/* Live Byron custom colours */
.cb-button.lb-yellow a:link {
	background-color: #EB9812;
	transition: all 0.35s;
	}
	
.cb-button.lb-yellow a:visited {background-color: #EB9812;}
	
.cb-button.lb-yellow a:hover {background-color: #333333;}

#cb-top-menu .cb-top-nav li.fa { padding-left:10px;}

#cb-top-menu .cb-top-nav li.fa a {padding: 0 10px 0 4px;}

@media only screen and (min-width: 1020px) {
	
}
